<div fxLayout="row" fxLayout.lt-md="column">
  <div fxLayout="column" fxLayoutAlign="start" style="width: 100%">
    <mat-accordion>
      <mat-expansion-panel [expanded]="true">
        <ag-grid-angular style="width: 100%" class="ag-theme-balham my-worklist-followup-grid"
          [gridOptions]="myWorklistFollowUpGridOptions" [rowData]="myWorklistFollowUpRowData"
          [columnDefs]="myWorklistFollowUpColumnDefs" [getRowHeight]="getRowHeight" [context]="context"
          (gridReady)="myWorklistFollowUpGridReady($event)" [floatingFilter]="true" [animateRows]="false"
          [frameworkComponents]="myWorklistFollowUpFrameworkComponents"
          [overlayNoRowsTemplate]="myWorklistFollowUpOverlayNoRowsTemplate"
          [defaultColDef]="myWorklistFollowUpDefaultColDef" [pagination]="true" [paginationPageSize]="25"
          [enableBrowserTooltips]="true">
        </ag-grid-angular>
      </mat-expansion-panel>
    </mat-accordion>
  </div>
</div>
<br>
<div class="table-filters-header" fxLayout="column">
  <div fxLayout="row" fxLayoutAlign="start">
    <div class="paging-size-header">
      Show
      <select (change)="onPageSizeChanged($event.target.value)">
        <option value="10">10</option>
        <option value="25" selected>25</option>
        <option value="50">50</option>
        <option value="5000">All</option>
      </select>
      <span>&nbsp;Entries</span>
    </div>
  </div>
</div>